## libmime-util-java 2.1.3

=== debian/changelog ===
libmime-util-java (2.1.3-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 17:54:50 +0100

libmime-util-java (2.1.3-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit
  * Removed the build dependencies on javahelper, maven-compiler-plugin,
    maven-jar-plugin and maven-javadoc-plugin
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Sep 2017 09:19:26 +0200

libmime-util-java (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper (Closes: #798722)
  * Reordered the paragraphs in debian/copyright
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Oct 2015 11:25:02 +0200

libmime-util-java (2.1.3-1) unstable; urgency=low

  * Initial release (Closes: #685879).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Aug 2015 11:24:32 +0200
