=== debian/control ===
Source: libmime-util-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit,
               liblog4j1.2-java,
               libmaven-bundle-plugin-java,
               libslf4j-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libmime-util-java
Vcs-Git: https://salsa.debian.org/java-team/libmime-util-java.git
Homepage: https://sourceforge.net/projects/mime-util

Package: libmime-util-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: MIME types detector library
 Enable Java programs to detect MIME types based on file extensions, magic data
 and content sniffing. Supports detection from java.io.File,
 java.io.InputStream, java.net.URL and byte arrays.
