=== debian/watch ===
version=4
http://sf.net/mime-util/mime-util-([\d\.]+)-sources.jar
